body, html{
    height: 100%;
}




.navbar{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}




/* .loginSignupForm{
    background-color: #dbdbdb;
    padding-left: 0! important;
    padding-right: 0! important;
}

#loginForm{
    background-color: white;
    padding: 10px;
}

#signup{
    cursor: pointer;
}
.signup{

}

#login{
    cursor: pointer;
    background-color: white;
}
.login{
}

#signupForm{
    padding: 10px;
    position: relative;
    background-color: white;
    top: -23%! important;
    transform: translate(-0%, -0%);
    z-index: 9;
} */





.form-check-label{
    color: initial! important;
}



.form-holder {
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-holder .form-content {
  position: relative;
  width: 60%;
}

